/**/

/*for desktop only:*/
@media only screen and (min-width: 40.063em) {
    .msmart-nav {
        background: #145675;
    }
        /*example padding first dropdown level*/
    .ul-first-level > li > .submenu-level {
        padding-top: 0 !important;
    }
    .ul-first-level li .submenu-level li a{
    }
    /*first level*/
    .min-sm-wob > li > a {
        padding: 2em 1.5em !important;
        border-radius: 0 !important;
        background: #145675;
        transition: .5s all
    }
    .min-sm-wob a:hover, .min-sm-wob a:focus, .min-sm-wob a:active, .min-sm-wob a.highlighted {
        color: #fff;
        background: #84BD00;
        transition: .5s all;
    }
    .min-sm-wob a.current {
        color: #fff;
    }
    .min-sm-wob > li > a:hover, .min-sm-wob > li > a:focus, .min-sm-wob > li > a:active, .min-sm-wob > li > a.highlighted {
        color: #fff;
    }
    .min-sm-wob a.current {
        color: #fff;
    }
    .min-sm-wob a .sub-arrow:after {
        position: absolute;
        right: .4em;
        margin-top: .1em;
        padding-left: 1em;
        font-family: "Font Awesome 5 Pro" !important;
        font-size: 15px !important;
        content: "\f107";
        border: inherit;
        background: transparent;
        border-radius: 0;
    }
    .min-sm-wob ul {
        /*background: rgba(255,255,255, 0.5);*/
        /*background: rgba(255,255,255, 0.9);*/
        background: #84BD00;
    }
    li.has-mega-menu .megamenu {
        width: 100% !important;
        padding: 1em;
        left: 0;
        position: absolute;
        display: none;
        z-index: 99;
        border-top: solid 1px #f0f0f0;
        border-top: transparent;
        background: #fff;
        height: auto !important;
        min-height: auto !important;
        max-height: 90vh;
        overflow: auto;
    }
    .min-sm-wob ul a:hover, .min-sm-wob ul a:focus, .min-sm-wob ul a:active, .min-sm-wob ul a.highlighted {
        background: #145675;
        color: #fff;
    }
    li.has-mega-menu .megamenu {
        background: #84BD00;

    }
    li.has-mega-menu .megamenu ul.ce-menu {
        display: block;
        position: relative !important;
    }
    .megamenu ul.ce-menu li a {
        margin: 0 0 5px 0;
        padding: .3em;
    }

    li.has-mega-menu .megamenu .p-header a {
        padding: .3em .1em;
        font-weight: bold
    }
}
/*for small only:*/
@media only screen and (max-width: 40.063em) {

}


